Subject: [patch 0/5] cell patches for 2.6.23

From: Arnd Bergmann <[email-masked]>
Date: Tue, 19 Jun 2007 00:42:47 +0200

Hi Paul,

These are some patches I'd like to get merged for 2.6.23. They
have all been reviewed on either powerpc-dev or cbe-oss-dev and
I hope that all comments have been addressed.

My patch queue also has one patch from Christian Krafft that I
think needs some more work and I'll send that when it's ready.

The remaining pending patches I have are all spufs related, so
I'll work with Jeremy to get them merged.

If no further complaints come in regarding these five patches,
please pull from

git://git.kernel.org/pub/scm/linux/kernel/git/arnd/cell-2.6 for-2.6.23

	Arnd <><